Subject: DPR Delivery Times - March 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 03:40:00 -0700 (PDT)

Sally,

These are the DPR Delivery times for March.  A few items to note:

March 1 and 2 are normal delivery times due to our month-end process.
Power group has had many delays in March due to system problems.  Issues are 
not resolved. 
Delays caused by Equity VAR and Interest Rate VAR violations in the middle of 
March resulting in a review of the VAR calculations.  Issues have been 
resolved.
London has generally met their new deadlines.